@charset "UTF-8";
.info-wrapper{
  max-width: 800px;
  margin: 0 auto 100px;
  width: 85%;
}
.info-wrapper h1{
  margin-top: 160px;
  margin-bottom: 80px;
  font-size: 45px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
}
@media screen and (max-width: 767px){
  .info-wrapper h1{
    font-size: 6vw;
    margin-top: 20vw;
    margin-bottom: 10vw;
  }
}
.info-wrapper ul{
  margin-top: 30px;
  margin-bottom: 50px;
}
.info-wrapper ul li{
  margin-left:30px;
  text-indent: -30px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 30px;
}
@media screen and (max-width: 767px){
  .info-wrapper ul li{
    margin-left:3.5vw;
    text-indent: -4.5vw;
    margin-bottom: 4vw;
    font-size: 4.5vw;
  }
}
.info-wrapper p a{
  font-weight: bold;
  color: #000;
  font-size: 28px;
  border-bottom:2px solid #000;
}
@media screen and (max-width: 767px){
  .info-wrapper p{
    font-size: 4vw;
  }
  .info-wrapper p a{
    font-size: 4.5vw;
  }
}
.info-wrapper p a:hover{
  border-bottom-color:transparent;
  color: #000;
  opacity: 0.5;
}
.info-wrapper .mt70{
  margin-top: 70px;
}
@media screen and (max-width: 767px){
  .info-wrapper .mt70{
    margin-top: 12vw;
  }
}
.sp-only{
  display: none;
}
.pc-only{
  display: block;
}
@media screen and (max-width: 767px){
  .sp-only{
    display: block;
  }
  .pc-only{
    display: none;
  }
}